Source: sqlparse
Version: null
Binary:
  - pypy-sqlparse
  - python-sqlparse-doc
  - sqlformat
  - python-sqlparse
  - python3-sqlparse
Build_time: 2018-01-29-13-00-35
Code_project:
  sqlparse: none
Spec_project:
  sqlparse: 7d0ff0ef6c89a31c0decad7f7d39ba6d2b8a547e
                    